# Generated by Django 3.0.3 on 2020-08-11 12:59

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0028_auto_20200810_1627'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mensagem',
            name='destinatario',
        ),
        migrations.AddField(
            model_name='mensagem',
            name='territorio',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='mensagens', to='main.Territorio'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='mensagem',
            name='remetente',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='mensagens_enviadas', to=settings.AUTH_USER_MODEL),
        ),
    ]
